IDI - Instrumentacién de radares - Task #1620
Milestone # 1578 (Closed): CGS

Depuracion de coédigo de CGS en Tiva
02/14/2019 07:42 PM - Joaquin Verastegui

Status: Closed Start date: 02/14/2019
Priority: High Due date:

Assignee: Victor Vasquez % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/14/2019 07:47 PM - Joaquin Verastegui

- Status changed from New to In progress

#2 - 02/25/2019 09:29 PM - Joaquin Verastegui

- Status changed from In progress to Resolved

#3 - 02/25/2019 09:29 PM - Joaquin Verastegui
- % Done changed from 0 to 90

#4 - 01/02/2024 02:51 PM - John Rojas

- Status changed from Resolved to Closed
